@charset "utf-8";
/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

 

 

 

/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */

 

/*-- Global

----------------------------------------------------------------------*/

* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
}
 @-webkit-viewport {
 width: device-width;
}
 @-moz-viewport {
 width: device-width;
}
 @-ms-viewport {
 width: device-width;
}
 @-o-viewport {
 width: device-width;
}
 @viewport {
 width: device-width;
}
/*-- Header Section

----------------------------------------------------------------------*/

body:not(.copyright_2017_webfrogStudios) {
	display: none;
}
header {
	position: relative;
}
#mobile-header {
	padding-top: 0;
	padding-bottom: 15px;
	padding-left: 0;
	padding-right: 0;
	background-color: #fff;
	position: relative;
	border-bottom: 3px solid #f5531b;
}
#mobile-links {
	text-align: center;
	padding-top: 15px;
}
#mobile-links span {
	padding-left: 5px;
	padding-right: 5px;
}
#mobile-links .btn-mobile {
	text-align: center;
	background-color: #f37126;
	color: #fff;
	border-radius: 0;
	font-size: 20px;
	width: 100%;
}
.navbar-webfrog .site-logo {
	position: absolute;
	top: 0;
	left: 0;
}
.navbar-webfrog .site-logo img {
	position: absolute;
	padding: 0;
	max-height: auto;
	max-width: 333px;
	bottom: -150px;
	left: 25%;
	right: 25%;
}
header .site-logo {
	position: absolute;
	top: 0;
	left: 0;
}
#mobile-header .site-logo img {
	padding: 15px;
}
.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: transparent;
	border-radius: 4px;
	font-weight: 400;
}
/*-- Content Section

----------------------------------------------------------------------*/

 

#content {
	padding: 45px 0;
	position: relative;
	background: url(../img/bg-02.jpg) no-repeat right center;
	background-size: auto 100%;
}
/*.contact-bg:before {

	content:'';

	position:absolute;

	top:0;

	bottom:0;

	left:0;

	right:0;

	background-image:url(../img/bg-01.jpg);

	background-size:cover;

	background-attachment:fixed;

	opacity:0.1;

	-webkit-filter:grayscale(1);

	filter:grayscale(1);

}*/

#home-left {
/*padding-right:4.3333%;*/

}
#home-right {
	/*padding-left:8.3333%;*/

	margin-top: 30px;
}
.right-box {
	-webkit-animation-delay: 0.4s;
	margin-bottom: 30px;
}
.right-bar-links {
	display: table;
	height: 140px;
	width: 100%;
	padding: 10px;
	text-align: center;
	background-color: #eeeeee;
	text-transform: uppercase;
	color: #fff;
	transition: all ease-in-out 0.2s;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	letter-spacing: 1px;
}
.right-bar-links:hover {
	color: #000;
	background-color: #eeeeee;
}
.right-bar-links img {
	transition: all ease-in-out 0.2s;
	max-width: 70px;
}
.right-bar-links:hover img {
	filter: brightness(0);
	-webkit-filter: brightness(0);
}
.right-bar-links .text-box {
	margin-top: 10px;
	margin-bottom: 0;
}
.right-box:nth-child(2) .text-box {
	color:#121317;
}
#how .section-logo {
	margin-bottom: 15px;
}
#how .logo-right {
	right: 0;
}
#how .logo-left {
	left: 0;
}
#how {
	padding: 60px 0;
	background-image: url(../img/bg-03.jpg);
	background-attachment: fixed;
	background-position: center;
	background-size: cover;
}
#how .header-box {
	margin-bottom:45px;
}
.how-box {
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.how-box a {
	/*padding:80px 30px; */

	padding: 0 15px;
	display: table;
	color: #fff;
	border: 2px solid transparent;
	transition: all ease-in-out 0.3s;
	height: 260px;
}
.how-box a.focus {
	border: 2px solid #8f8f8f;
}
.how-box a:hover {
	border: 2px solid #fd5300;
}
.how-box img {
	margin-bottom: 30px;
	max-width: 100px;
}
#packages .logo-right {
	right: 0;
}
#packages .logo-left {
	left: 0;
}
#packages {
	padding: 60px 0;
	background-color: #f3f3f3;
}
#packages .section-logo {
	margin-bottom: 15px;
}
.left-links,  .right-links {
	height: auto;
	padding-top: 0;
}
.left-links a {
	text-align: center;
	padding: 15px 0;
	border-bottom: 2px solid #dddddd;
}
.right-links a {
	text-align: center;
	padding: 15px 0;
	border-bottom: 2px solid #dddddd;
}
.right-links a:last-child {
	border-bottom: 2px solid transparent;
}
#see .logo-right {
	right: 0;
}
#see .logo-left {
	left: 8.333%;
}
#see .section-logo {
	background-color: #1e1e1e;
}
#see {
	overflow: hidden;
	background-color: #1e1e1e;
}
.see-wrap {
	width: 100.5%;
}
.see-section {
	height: 200px;
	display: table;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.see-mini {
	height: 120px;
	display: table;
	text-align: center;
	background-position: center;
	background-size: cover;
	background-color: #f1592c;
	background-repeat: no-repeat;
}
.see-mini:nth-child(2) {
	background-color: #ba3f1a;
}

.quickie-social {
	background-color:rgba(34,34,34,0.5);
	padding:17px;
	font-size:14px;
	font-weight:400;
	
	
	text-transform:uppercase;
	display:flex;
	justify-content:space-around;
}
.quickie-social a {
	color:#fff;
}
.quickie-social a:hover {
	color:#f1592c;
}
.quickie-social .fa {
	margin-right:15px;
}

#news-section {
	padding:30px 0;
}
#news-section .row {
	
}
.news-left {
	padding:30px;
}
.news-right {
	padding:30px 15px;
}
.news-right h3 {
	margin-top:0;
	text-align:center;
	text-transform:uppercase;
	font-weight: 400;
    font-size: 22px;
}
.news-right p {
	text-align:center;
	font-weight: 400;
    font-size: 16px;
}
.news-readmore,
.news-readmore2 {
	width: 100%;
	/*padding: 10px 12px;*/
	/*line-height: 1.42857143;*/
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0;
	text-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-transition: all ease-in-out .15s;
	transition: all ease-in-out .15s;
	color: #464646;
	text-transform: uppercase;
	font-size: 24px;
	font-weight:700;
}
.news-readmore:hover,
.news-readmore:focus,
.news-readmore2:hover,
.news-readmore2:focus {
	background-color: transparent;
	border: 1px solid transparent;
	color: #fea200;
}
.news-readmore .fa,
.news-readmore2 .fa {
	color: #fea200;
	}



/*-- Footer Section

----------------------------------------------------------------------*/

 

footer {
	padding: 30px 15px;
	background-color: #0d0d0d;
}
.gmap-inner {
	margin-bottom: 30px;
	height: 323px;
}
.gmap3 {
	width: 100%;
	height: 273px;
}
/*footer .section-logo {

    position:absolute;

    bottom:10px;

    right:100%;

}*/

footer .logo-right {
	right: 0;
}
footer .logo-left {
	left: 0;
}
.footer-phone,  .footer-social {
	padding: 15px 15px 10px;
}
.footer-phone,  .footer-social {
	text-align: center;
}
.footer-social {
	text-align: center;
	top: -15px;
}
.map-address {
	position: relative;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #f1592c;
	padding: 15px;
	text-align: center;
	color: #fff;
}
body:not(.copyright_2017_webfrogStudios) {
	display: none;
}

 

/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
header .site-logo img {
	position: absolute;
	padding: 0;
	max-width: 220px;
	top: 15px;
	left: 15px;
}
#content {
	padding: 4% 15px;
}
#how {
	padding: 6% 15px;
}
#how .logo-right {
	right: 0;
}
#how .logo-left {
	left: 0;
}
.how-box {
	padding-top: 15px;
	padding-bottom: 15px;
}
.how-box a {
	height: 300px;
	padding: 0 30px;
}
.right-links {
	float: right;
}
.right-box {
	-webkit-animation-delay: 0.4s;
	margin-bottom: 30px;
}
.right-bar-links {
	display: table;
	height: 160px;
	font-size: 14px;
}
#packages .logo-right {
	right: 0;
}
#packages .logo-left {
	left: 0;
}
#packages {
	padding: 6% 15px;
	background-color: #f3f3f3;
}
.left-links,  .right-links {
	height: 300px;
	padding-top: 15px;
}
.left-links a {
	text-align: left;
}
.right-links a {
	text-align: right;
}
.left-links a:last-child,  .right-links a:last-child {
	border-bottom: 2px solid transparent;
}
.see-section {
	height: 300px;
}
.see-mini {
	height: 150px;
}


.map-address {
	bottom: 0;
	background-color: #f1592c;
	padding: 15px;
	text-align: center;
	color: #fff;
}

.news-left {
	padding:30px;
}
.news-right {
	padding:30px;
}
.news-right h3 {
	margin-top:0;
	text-align:center;
	text-transform:uppercase;
	font-weight: 400;
    font-size: 26px;
}
.news-readmore {
	width: auto;
	float:right;
}
.news-readmore2 {
	width: auto;
	float:left;
}
}

/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
header .site-logo img {
	position: absolute;
	padding: 0;
	max-width: 280px;
	top: 15px;
	left: 15px;
}
#content {
	padding: 4% 15px;
}
#how {
	padding: 6% 15px;
}
#how .logo-right {
	right: 0;
}
#how .logo-left {
	left: 0;
}
.how-box a {
	height: 300px;
}
.right-links {
	float: right;
}
#packages .logo-right {
	right: 0;
}
#packages .logo-left {
	left: 0;
}
#packages {
	padding: 6% 15px;
	background-color: #f3f3f3;
}
.left-links,  .right-links {
	height: 450px;
	padding-top: 45px;
}
.left-links a {
	padding: 30px 0;
}
.right-links a {
	padding: 30px 0;
}
#see .logo-right {
	right: 0;
}
#see .logo-left {
	left: 8.333%;
}
.see-section {
	height: 300px;
}
.see-mini {
	height: 150px;
}
footer .logo-right {
	right: 0;
}
footer .logo-left {
	left: 0;
}
.gmap-inner {
	margin-bottom: 0;
}
#news-section .row {
	display:flex;
	flew-direction:row;
	justify-content: center;
	align-content:center;
	align-items: center;
}

}

/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
.navbar-webfrog .site-logo {
	position: absolute;
	top: 0;
	left: 0;
}
.navbar-webfrog .site-logo img {
	position: absolute;
	padding: 0;
	max-height: auto;
	max-width: 333px;
	bottom: -180px;
	left: 30px;
	right: 25%;
}
/*.navbar-webfrog .site-logo img {
	position: absolute;
	padding: 15px;
	max-height: 125px;
	max-width: 315px;
	width: 20vw;
	height: 20vw;
	bottom: 0;
	left: 5px;
}*/
.right-links {
	float: right;
}
.right-bar-links {
	font-size: 16px;
}
.right-box {
	padding: 0 10px 10px;
	-webkit-animation-delay: 0.4s;
	margin-bottom: 10px;
}
#content {
	padding: 6% 4%;
}
#home-right {
	margin-top: 0;
	padding-left: 8.3333%;
}
#how {
	padding: 8% 8.3333%;
}
#how .logo-right {
	right: -8.3333%;
}
#how .logo-left {
	left: -8.3333%;
}
.how-box {
	padding-top: 0;
	padding-bottom: 0;
}
.how-box a {
	height: 380px;
}
#packages .section-logo {
	margin-bottom: 30px;
}
#packages .logo-right {
	right: -2%;
}
#packages .logo-left {
	left: -2%;
}
#packages {
	padding: 6% 4.3333%;
	background-color: #f3f3f3;
}
.left-links,  .right-links {
	height: 500px;
	padding-top: 45px;
}
.see-section {
	height: 362px;
}
.see-mini {
	height: 181px;
}
footer .logo-right {
	right: 22%;
	padding: 0 30px;
}
footer .logo-left {
	padding: 0 30px;
	left: 22%;
}
#news-section {
	padding:6% 4%;
}
}

/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1600px) {
.navbar-webfrog .site-logo {
	position: relative;
}
.navbar-webfrog .site-logo img {
	position: absolute;
	padding: 0;
	max-height: 95px;
	max-width: 290px;
	width: 20vw;
	height: 20vw;
	top: auto;
	bottom: -73px;
	left: -15px;
}
#content {
	padding: 6% 16.6666%;
}
#how {
	padding: 8% 16.6666%;
}
#how .logo-right {
	right: -16.6666%;
}
#how .logo-left {
	left: -16.6666%;
}
.how-box a {
	height: 400px;
}
#packages .logo-right {
	right: -8.3333%;
}
#packages .logo-left {
	left: -8.3333%;
}
#packages {
	padding: 6% 16.6666%;
	background-color: #f3f3f3;
}
.left-links,  .right-links {
	height: 600px;
	padding-top: 45px;
}
.see-section {
	height: 502px;
}
.see-mini {
	height: 251px;
}
footer .logo-right {
	right: 24.9999%;
	padding: 0;
}
footer .logo-left {
	left: 24.9999%;
	padding: 0;
}
.gmap3 {
/*display: table;*/

}
.map-address {
	bottom: 0;
	right: 0;
	background-color: #f1592c;
	padding: 15px;
	text-align: center;
	color: #fff;
}
#news-section {
	padding:8% 8.3333%;
}
}
/*

 * Copyright © 2016 | Website Design by Webfrog Studios

 *

 */

body:not(.copyright_2017_webfrogStudios) section {
	display: none;
}
